## libfakefs-ruby 0.2.1

=== debian/changelog ===
libfakefs-ruby (0.2.1-2) unstable; urgency=low

  * Switched to new gemwatch location
  * Load tests with absolute path - Ruby 1.9.2 doesn't include '.' in it's
    load path anymore (Closes: #593031)
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Aug 2010 22:40:27 +0200

libfakefs-ruby (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #581747)

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 May 2010 14:03:48 +0200
