=== debian/control ===
Source: libfakefs-ruby
Section: ruby
Priority: optional
Maintainer: Tobias Grimm <etobi@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), cdbs, ruby-pkg-tools
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://github.com/defunkt/fakefs
#Vcs-Git: git://git.debian.org/collab-maint/libfakefs-ruby.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libfakefs-ruby.git;a=summary

Package: libfakefs-ruby
Architecture: all
Depends: ${misc:Depends}
Description: A fake file system to be used in unit tests
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.
 .
 This is a dependency package, which depends on a libfakefs package
 built for the default Ruby version.

Package: libfakefs-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8
Description: A fake file system to be used in unit tests (ruby1.8)
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.
 .
 This is the package for ruby 1.8

Package: libfakefs-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, ruby1.9.1
Description: A fake file system to be used in unit tests (ruby1.9.1)
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.
 .
 This is the package for ruby 1.9.1
