=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

binary-post-install/libfakefs-ruby1.8::
	ruby1.8 -e "Dir['test/**/*_test.rb'].each { |file| require File.expand_path(file) }"

binary-post-install/libfakefs-ruby1.9.1::
	ruby1.9.1 -e "Dir['test/**/*_test.rb'].each { |file| require File.expand_path(file) }"
